﻿
body.en {
    font-family: 'Roboto';
}

.en .other-products .other-pd-single .pd-title .cate {
    letter-spacing: 0;
}

.en .tecoteam-info .caption .bordered-title .small {
    display: inline-block;
}

.en .perks .item-title i {
    display: block;
}

.en .perks > div {
    height: 400px;
}

.en .teco-sharing .carousel-caption .custom-caption {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0;
}

.en .teco-sharing .carousel-caption .custom-caption .credit:before {
    display: none;
}

.en #team-rules .button-gird-group .btn-download {
    white-space: normal;
    height: 96px;
}

.en .ol-info {
    font-size: 14px;
    padding-left: 20px;
}

.en .ol-info li {
    word-break: break-word;
    margin-bottom: 5px;
}

.en .world-map .map-btn {
    font-size: 13px;
}

.en .gvnc-board .board-members-container .board-members {
    min-height: 170px;
}

.en .gvnc-board .board-members-container .board-members .member-title {
    display: block;
}

.en .timeline {
    height: 1555px;
}

.en .timeline .timeline-nav {
    height: 1555px;
}

.en .timeline .timeline-screen {
    height: 1555px;
}

.en .awards .slider-container .awards-slider .card {
    height: 730px;
}

.en .kv-background-display .banner-title {
    font-weight: 500;
    letter-spacing: 0px;
}

.en .kv-background-display .banner-caption {
    letter-spacing: 0px;
}

.en .btn-default {
    letter-spacing: 0px;
}

.en .other-products .other-pd-single .pd-title .cate {
    font-size: 17px;
}

.en .dropdown-menu {
    width: 215px;
}

.en .index-carousel-slick .kv-background-display .banner-cube .banner-title {
    letter-spacing: 0px;
    font-weight: normal;
}

.en .index-carousel-slick .kv-background-display .banner-caption {
    letter-spacing: 0px;
}

.en .index-carousel-slick .kv-background-display .banner-cube {
    background-color: rgba(26, 48, 72, 0.8);
}

.en .location-filter .information .stickers-group {
    width: 100%;
}

.en .location-filter .information .stickers-group div {
    font-size: 14px;
}

@media (max-width: 768px) {
    .en .about .teco-united-container .nav-tabs li a {
        font-size: 14px;
    }

    .en #teco-kingdom .panel .panel-title a {
        font-size: 14px;
    }
}


@media (max-width: 320px) {
    .en .teco-sharing .carousel-caption .custom-caption {
        height: 100%;
        padding: 10px;
        font-size: 13px;
        line-height: 1.2;
    }
}

@media (max-width: 480px) {
    .en .teco-sharing .carousel-caption {
        padding: 0;
    }

    .en .teco-sharing .carousel-caption .container-fluid {
        padding: 0;
    }

    .en .world-map .map-btn {
        font-size: 12px;
        width: 50px;
        height: 50px;
        padding: 18px 3px;
    }

    .en .awards .slider-container .awards-slider .card {
        height: 730px;
        font-size: 14px;
        line-height: 1.25;
    }

    .en .location-filter .information .stickers-group {
        display: block;
    }

    .en .location-filter .information .stickers-group div {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .en .committee-name {
        width: 18%;
    }

    .en .footer .links-group {
        height: 280px;
    }

    .en .investor-contacting {
        min-height: 210px;
    }
}

/*@media screen and (max-width: 1080px) and (min-width: 1024px) {
    .en .navbar-default .navbar-nav > li > a {
        padding-left: 14px;
        padding-right: 14px;
    }
}*/